uuid: 7bf14471-6031-4fa8-ad66-0a4943b75ac1
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: '-JlMgfCch2olJ1UAI2GhX4mxTYvSM-1xL7ncQ03wdNE'
name: 'Event type'
vid: event_type
description: 'For categorizing events.'
weight: 0
new_revision: false
